# KDE Config File  
[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kpersonalizer -caption "%c" %i %m  
Icon=kpersonalizer
MiniIcon=kpersonalizer
Comment=
Terminal=0
Name=Desktop Settings Wizard
Name[af]=Werkskerm Instellings Assistent
Name[az]=Qarışdırıcı Qurğularını Yenidən Yükle
Name[bg]=Магьосник за настройка на раб. място
Name[bs]=Podešavanje radne površine
Name[ca]=Assistent de configuració de l'escriptori
Name[cs]=Průvodce nastavení pracovní plochy
Name[da]=Guide til opsætning af skrivebordet
Name[de]=Einrichtungs-Assistent
Name[el]=Μάγος ρυθμίσεων της επιφάνειας εργασίας
Name[eo]=Asistilo por la tabulagordo
Name[es]=Asistente para las preferencias del escritorio
Name[et]=Töölaua seadistuste abimees
Name[fa]= تنظیم جادوگر میزکار
Name[fi]=Työpöydän asetusvelho
Name[fr]=KPersonalizer
Name[he]=אשף הגדרות שולחן העבודה
Name[hr]=Čarobnjak za postavke okruženja
Name[hu]=KDE beállításvarázsló
Name[is]=Skjáborðsálfurinn (stillingar)
Name[it]=Wizard delle impostazioni del desktop
Name[ja]=デスクトップ設定ウィザード
Name[ko]=일터 설정 마법사
Name[lo]=ຕົວຊ່ວຍເຫລືອການຕັ້ງຄ່າພື້ນທີ່ທຳງານ
Name[lt]=Darbastalio nustatymų asistentas
Name[lv]=Darbvirsmas Uzstādījumu Meistars
Name[mk]=Подесувања на дескотопот
Name[mn]=Тохируулга-Туслагч
Name[mt]=Saħħar għas-setings tad-desktop
Name[nb]=Veiviser for skrivebordsinnstillinger
Name[nl]=KDE's Configuratie Assistent
Name[nn]=Vegvisar for skrivebordsoppsett
Name[nso]=Wizard ya Dipeakanyo tsa Desktop
Name[pl]=Kreator ustawień środowiska
Name[pt]=Assistente de Configuração do Ecrã
Name[pt_BR]=Assistente de Configurações para a Área de Trabalho
Name[ro]=Vrăjitor de setare KDE
Name[ru]=Мастер настройки рабочего стола
Name[sk]=Sprievodca nastavením plochy
Name[sl]=Čarovnik za nastavitve namizja
Name[sr]=Čarobnjak za podešavanje radne površine
Name[ss]=I-wizard yekuhleleka kwe-desktop
Name[sv]=Guide för skrivbordsinställningar
Name[ta]=§Á¨º «¨ÁôÒ Á¡Â¡Å¢
Name[th]=ตัวช่วยเหลือการตั้งค่าพื้นที่ทำงาน
Name[tr]=Masaüstü Ayarları Sihirbazı
Name[uk]=Майстер параметрів стільниці
Name[ven]=Wizadi ya mavhekanyele a desikithopo
Name[xh]=Wizard Yezicwangciso ze Desktop
Name[zh_CN]=桌面设置向导
Name[zh_TW]=桌面設定精靈
Name[zu]=I-Wizard yezilungiselelo ze-Desktop
X-KDE-autostart-after=kdesktop
X-KDE-autostart-condition=kpersonalizerrc:General:FirstLogin:true
X-DCOP-ServiceType=Multi
